/* This CSS resource incorporates links to font software which is the
   valuable copyrighted property of Type Network, Inc. and/or their
   suppliers. You may not attempt to copy, install, redistribute,
   convert, modify or reverse engineer this font software. Please
   contact Type Network with any questions: www.typenetwork.com */

  
@font-face {
font-family: "Interstate WGL Light";
font-weight: 400; 
font-style: normal; 
font-display: swap; 


src: url("//fastly-cloud.typenetwork.com/projects/5455/1f90_vdef_emp_9175.woff2?14b3591b0a6fa22fe05337dd6353bdee8e57b011") format("woff2"),
     url("//fastly-cloud.typenetwork.com/projects/5455/1f90_vdef_emp_9175.woff?14b3591b0a6fa22fe05337dd6353bdee8e57b011") format("woff");

}
		
	 
@font-face {
font-family: "Interstate WGL";
font-weight: 700; 
font-style: normal; 
font-display: swap; 


src: url("//fastly-cloud.typenetwork.com/projects/5455/1f98_vdef_emp_9177.woff2?14b3591b0a6fa22fe05337dd6353bdee8e57b011") format("woff2"),
     url("//fastly-cloud.typenetwork.com/projects/5455/1f98_vdef_emp_9177.woff?14b3591b0a6fa22fe05337dd6353bdee8e57b011") format("woff");

}
		
	 
@font-face {
font-family: "Interstate WGL Cond Bold";
font-weight: 400; 
font-style: normal; 
font-display: swap; 


src: url("//fastly-cloud.typenetwork.com/projects/5455/1f8b_vdef_emp_9173.woff2?14b3591b0a6fa22fe05337dd6353bdee8e57b011") format("woff2"),
     url("//fastly-cloud.typenetwork.com/projects/5455/1f8b_vdef_emp_9173.woff?14b3591b0a6fa22fe05337dd6353bdee8e57b011") format("woff");

}
		
	 
@font-face {
font-family: "Interstate WGL Cond";
font-weight: 400; 
font-style: normal; 
font-display: swap; 


src: url("//fastly-cloud.typenetwork.com/projects/5455/1f91_vdef_emp_9174.woff2?14b3591b0a6fa22fe05337dd6353bdee8e57b011") format("woff2"),
     url("//fastly-cloud.typenetwork.com/projects/5455/1f91_vdef_emp_9174.woff?14b3591b0a6fa22fe05337dd6353bdee8e57b011") format("woff");

}
		
	 
@font-face {
font-family: "Interstate WGL";
font-weight: 400; 
font-style: normal; 
font-display: swap; 


src: url("//fastly-cloud.typenetwork.com/projects/5455/1f81_vdef_emp_9176.woff2?14b3591b0a6fa22fe05337dd6353bdee8e57b011") format("woff2"),
     url("//fastly-cloud.typenetwork.com/projects/5455/1f81_vdef_emp_9176.woff?14b3591b0a6fa22fe05337dd6353bdee8e57b011") format("woff");

}
